.site-header{position:fixed;z-index:999;width:100%;}
@media only screen and (max-width:1200px){.site-header .container{width:auto;}
}
.site-header ul,
.site-header ol{margin-bottom:0;}
@media only screen and (max-width:991px){.sticky-wrapper{height:auto !important;}
}
.nav-wide .container{width:100%;}
.nav-wide .container{padding:0px 50px;}
.nav-full-banner .container{max-width:1440px;width:100%;padding:0px !important;}
@media only screen and (max-width:991px){.nav-wide .container{padding:0px 70px;}
.nav-full-banner .container{padding:0px 15px !important;}
}
@media only screen and (max-width:768px){.nav-wide .container{padding:0px 15px;}
}
.extra-nav{display:table;float:right;height:70px;position:relative;padding-left:20px;margin-left:20px;z-index:13;}
.extra-nav:after{}
.extra-nav .extra-cell{display:table-cell;padding-left:0px;vertical-align:middle;}
@media only screen and (max-width:480px){.extra-nav.header-2-nav{padding-left:0px;}
.extra-nav.header-2-nav::after{display:none;}
.extra-nav.header-2-nav .extra-cell{padding-left:0px;}
.extra-nav.header-2-nav .site-menu-share{font-size:0px;}
.extra-nav.header-2-nav .site-search-btn{font-size:0px;padding:0px;}
.extra-nav.header-2-nav .fa{font-size:16px;margin-left:0px;}
}
.header-center{display:table;width:100%;}
.header-center .wt-header-left{display:table-cell;vertical-align:middle;text-align:left;width:40%;}
.header-center .wt-header-right{display:table-cell;vertical-align:middle;text-align:right;width:40%;}
.header-center .wt-header-center{display:table-cell;vertical-align:middle;text-align:center;width:20%;}
.header-center .wt-header-center .logo-header{float:none;margin:0px auto;height:auto;width:auto;display:inline-block;}
.header-center .wt-header-left .e-p-bx{position:relative;z-index:9;}
.header-center .wt-header-left .e-p-bx li{padding-right:20px;padding-left:20px;font-size:16px;font-weight:600;color:#000;position:relative;}
.header-center .wt-header-left .e-p-bx li:first-child{padding-left:0px;}
.header-center .wt-header-left .e-p-bx li:after{content:'';width:1px;height:40px;position:absolute;right:0px;top:-6px;background-color:rgba(0,0,0,0.2);}
.header-center .wt-header-left .e-p-bx li:last-child:after{visibility:hidden;}
.header-center .wt-header-left .e-p-bx li i{font-size:18px;}
.header-center .wt-header-right .extra-nav{display:inline-block;height:auto;float:none;}
.header-center .wt-header-right .extra-nav::after{top:-6px;}
.header-center .wt-header-right .extra-nav .extra-cell{display:inline-block;}
@media only screen and (max-width:1270px){.nav-wide .container{padding:0px 15px;}
.header-center{padding:10px 0px;}
.header-center .wt-header-left{display:none;}
.header-center .wt-header-center{text-align:left;}
}
@media only screen and (max-width:640px){.header-center .wt-header-right{width:70%;}
.header-center .extra-nav{padding-left:0px;margin-left:0px;}
.header-center .extra-nav .extra-cell{padding:0px 5px;}
.header-center .extra-nav .site-search-btn{padding:0px;}
.header-center .extra-nav::after{visibility:hidden;}
}
@media only screen and (max-width:480px){.header-center .extra-nav .site-search-btn{font-size:14px;}
.header-center .extra-nav .site-menu-share{font-size:14px;}
}
@media only screen and (max-width:400px){.header-center .wt-header-center{width:100%;text-align:center;display:block;}
.header-center .wt-header-right{width:100%;text-align:center;display:block;}
.nav-wide .container{padding:0px 15px;}
.header-center .extra-nav:first-child{float:left;}
.header-center .extra-nav:last-child{float:right;}
.header-center .wt-header-right{padding-top:10px;}
.header-center .extra-nav .extra-cell{padding:0px 0px;}
}
.site-menu-share:hover{color:#fff !important;}
.site-menu-share{background:none;border:none;outline:none;color:#fff;font-size:16px;display:inline-block;font-weight:600;text-align:center;}
.menu-btn{position:relative;z-index:999;font-size:18px;}
.menu-btn button{background:none;border:none;outline:none;padding-right:0px;padding-left:0px;}
.btn-open:after{color:#fff;content:"\f0c9";font-family:'FontAwesome';-webkit-transition:all .2s linear 0s;-moz-transition:all .2s linear 0s;-o-transition:all .2s linear 0s;transition-property:all .2s linear 0s;}
.full-menu{position:fixed;top:0;left:0px;z-index:99;display:none;overflow:auto;width:100%;height:100%;background:rgba(0,159,227, .9);}
.full-menu-close{float:right;position:relative;z-index:1;background:none;border:none;width:40px;height:40px;margin-top:25px;margin-right:25px;}
.full-menu-close:after{position:absolute;content:'';right:18px;top:5px;width:2px;height:30px;background-color:#fff;-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.full-menu-close:before{position:absolute;content:'';right:18px;top:5px;width:2px;height:30px;background-color:#fff;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#socialShare{width:100%;text-align:center;}
#socialShare > .socialBox{position:relative;float:none;display:inline-block;color:#000;font-size:18px;background-color:transparent;text-align:center;}
#socialShare a{position:relative;float:none;display:inline-block;color:#fd8a14;font-size:20px;background-color:# fff;width:40px;height:40px;line-height:40px;text-align:center;}
#socialShare > * > span{display:inline-block;color:#fd8a14;}
.navbar-toggle{border:none;margin-top:24px;margin-bottom:24px;margin-left:15px;margin-right:-10px;padding:12px 10px;}
.navbar-toggle .icon-bar{background:#000;height:3px;border-radius:0;-webkit-border-radius:0;}
@media only screen and (max-width:480px){.navbar-toggle{margin-left:10px;}
.extra-nav .extra-cell{margin-left:0;}
}
.is-fixed .navbar-toggle{margin-top:14px;margin-bottom:14px;}
.header-nav{position:relative;padding:0px;z-index:10;}
.header-nav .nav{float:right;}
.header-nav .nav i{font-size:9px;margin-left:3px;margin-top:-3px;vertical-align:middle;opacity:0.7;}
.header-nav .nav > li{font-weight:500;position:relative;text-transform:uppercase;margin:-10px 0;padding:10px 0;}
.header-nav .nav > li > a{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;color:#000;font-size:12px;padding:35px 12px;cursor:pointer;letter-spacing:2px;margin:-10px 0;}
.header-nav .nav > li > a:hover{background-color:transparent;color:#212427;}
.header-nav .nav > li > a:active,
.header-nav .nav > li > a:focus{background-color:transparent;}
.header-nav .nav > li.active > a,
.header-nav .nav > li.current-menu-item > a{background-color:transparent;color:#fd8a14;}
.header-nav .nav > li:hover > a{color:#fd8a14;}
.header-nav .nav > li:hover > .sub-menu,
.header-nav .nav > li:hover > .mega-menu{opacity:1;visibility:visible;margin-top:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.header-nav .nav > li .sub-menu{background-color:#ffffff;border:1px solid #f4f4f4;display:block;left:0;top:100%;list-style:none;margin:20px 0 0;opacity:0;padding:0px;position:absolute;visibility:hidden;width:220px;z-index:10;}
.header-nav .nav > li .sub-menu li{border-bottom:1px solid #f4f4f4;position:relative;text-transform:none;}
.header-nav .nav > li .sub-menu li a{color:#000;display:block;font-size:12px;padding:10px 20px;}
.header-nav .nav > li .sub-menu li a:hover{background-color:#F2F2F2;color:#000;text-decoration:none;}
.header-nav .nav > li .sub-menu li:hover > a{color:#000;}
.header-nav .nav > li .sub-menu li:last-child{border-bottom:0px;}
.header-nav .nav > li .sub-menu li .fa{color:#363636;display:block;float:right;position:absolute;right:10px;top:12px;}
.header-nav .nav > li .sub-menu li > .sub-menu{left:220px;margin:0 0 0 20px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.header-nav .nav > li .sub-menu li:hover > .sub-menu{left:220px;margin:0px;opacity:1;top:-1px;visibility:visible;}
.header-nav .nav > li .sub-menu li:hover > .sub-menu:before{background-color:transparent;bottom:0px;content:'';display:block;height:100%;left:-6px;position:absolute;top:0px;width:6px;}
.header-nav .nav > li.has-mega-menu{position:inherit;}
.header-nav .nav > li .mega-menu li a > i{font-size:13px;margin-right:5px;min-width:20px;}
.header-nav .nav > li .mega-menu{background-color:#ffffff;border:1px solid #e9e9e9;display:table;left:0px;list-style:none;opacity:0;position:absolute;right:0px;visibility:hidden;width:100%;margin-top:20px;z-index:10;}
.header-nav .nav > li .mega-menu > li{display:table-cell;padding:10px 0;position:relative;vertical-align:top;width:25%;text-transform:none;}
.header-nav .nav > li .mega-menu > li:after{content:"";background-color:rgba(204,204,204,0.4);position:absolute;right:0px;top:0px;display:block;width:1px;height:100%;}
.header-nav .nav > li .mega-menu > li:last-child:after{display:none;}
.header-nav .nav > li .mega-menu > li > a{color:#555555;display:block;font-size:14px;padding:0 20px;}
.header-nav .nav > li .mega-menu > li ul{list-style:none;margin:10px 0px 0px 0px;padding:0px;}
.header-nav .nav > li .mega-menu > li ul a{color:#474747;display:block;font-size:13px;line-height:34px;padding:2px 20px;}
.header-nav .nav > li .mega-menu > li ul a:hover{color:#1BBCE8;background-color:#F2F2F2;}
.header-nav .nav > li.menu-item-has-children:before{content:"\f078";display:block;font-family:"FontAwesome";right:4px;position:absolute;top:50%;color:#999;margin-top:-8px;font-size:8px;}
.header-nav .nav > li.submenu-direction .sub-menu{left:auto;right:0;}
.header-nav .nav > li.submenu-direction .sub-menu li > .sub-menu{left:auto;right:220px;margin:0 20px 0 0;}
.header-nav .nav > li.submenu-direction .sub-menu li:hover > .sub-menu{left:auto;right:220px;margin:0 0 0 0;}
.has-child .submenu-toogle{position:absolute;right:4px;top:0px;color:#fff;background-color:transparent;z-index:900;cursor:pointer;padding:10px;font-size:24px;display:none;}
.header-nav .has-child li .submenu-toogle{opacity:0.9;}
.header-nav .has-child.nav-active > a+ .submenu-toogle.glyphicon-chevron-right:before{content:"\e114";}
.header-nav .has-child.nav-active > a + .submenu-toogle.glyphicon-plus::before{content:"\2212";}
@media only screen and (max-width:991px){header .logo{display:block;padding:4px 0;}
.header-nav .nav i{margin-top:6px;}
.header-nav .nav li.has-child.nav-active > a{color:#000;}
}
@media only screen and (max-width:991px){.navbar-header{float:none;}
.navbar-toggle{display:block;}
.navbar-collapse.collapse{display:none!important;}
.navbar-collapse.collapse.in{display:block!important;}
.header-nav{clear:both;margin:0 -15px;border-bottom:1px solid #E9E9E9;}
.header-nav .nav{float:none;margin:0;background:#fff;}
.header-nav .nav li{float:none;}
.header-nav .nav > li .sub-menu > li,
.header-nav .nav > li .mega-menu > li{float:none;display:block;width:auto;}
.header-nav .nav li .sub-menu > li a{padding-left:30px;}
.header-nav .nav > li > a{padding:12px 15px;border-top:1px solid #E9E9E9;color:#777;}
.header-nav .nav > li.active > a,
.header-nav .nav > li.current-menu-item > a{color:#000;}
.header-nav .nav i{float:right;}
.header-nav .nav > li > a:hover,
.header-nav .nav > li > a:active,
.header-nav .nav > li > a:focus{background-color:#f0f0f0;text-decoration:none;}
.header-nav .nav > li .mega-menu > li:after{display:none;}
.header-nav .nav > li ul,
.header-nav .nav > li .sub-menu,
.header-nav .nav > li .mega-menu{display:none;position:static;visibility:visible;width:auto;background:#f9f9f9;}
.header-nav .nav > li ul.mega-menu ul{display:block;}
.header-nav .nav > li .mega-menu > li{padding:0px;}
.header-nav .nav > li ul.mega-menu li:hover ul{display:block;}
.header-nav .nav li.has-child{position:relative;}
.header-nav .nav li .sub-menu,
.header-nav .nav li .mega-menu{opacity:1;margin:0 !important;}
.has-child .submenu-toogle{display:block;}
}
.header-nav.nav-animation .nav > li > a{position:relative;}
.header-nav.nav-animation .nav > li > a:after,
.header-nav.nav-animation .nav > li > a:before{z-index:-1;position:absolute;content:'';left:50%;width:2px;background-color:#fd8a14;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.header-nav.nav-animation .nav > li > a:after{bottom:0%;height:0%;}
.header-nav.nav-animation .nav > li > a:before{top:0%;height:0%;}
.header-nav.nav-animation .nav > li a:hover:after,
.header-nav.nav-animation .nav > li a:hover:before{height:30%;}
.header-nav.nav-animation .nav > li > ul.sub-menu li > a{-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;transition:all 0.5s ease-out;position:relative;z-index:1;}
.header-nav.nav-animation .nav > li > ul.sub-menu li > a:after{-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;transition:all 0.5s ease-out;z-index:-1;position:absolute;left:0px;top:17px;content:'';width:0px;height:2px;background-color:#fd8a14;}
.header-nav.nav-animation .nav > li > ul.sub-menu li > a:hover{padding-left:25px;}
.header-nav.nav-animation .nav > li > ul.sub-menu li > a:hover:after{width:20px;}
@media only screen and (max-width:991px){.is-fixed .header-nav .nav{overflow:auto;height:275px;}
.is-fixed .header-nav .nav > li > a{padding:12px 15px;}
.is-fixed#header-part .navbar-toggle{margin:15px 0;}
}
@media only screen and (max-width:768px){.is-fixed .extra-nav{padding:13px 7px;}
}
@media only screen and (max-width:767px){.is-fixed .extra-nav{padding:13px 0px;}
}
.nav-sidebar{}
.vertical-content-wrap{width:100%;height:100%;position:absolute;top:0px;left:0px;overflow:auto;}
.vertical-centered{display:table;width:100%;height:100%;text-align:center;}
.vertical-nav{font-family:'Oswald', sans-serif;vertical-align:middle;display:table-cell;}
.vertical-nav .navbar-nav{margin:0px;}
.vertical-nav ul{list-style:none;float:none;}
.vertical-nav ul li{float:none;}
.vertical-nav ul li a > i{font-size:18px;margin-right:25px;}
.vertical-nav ul > li > a{padding:15px 0px;color:#fff;display:inline-block;font-size:24px;font-weight:500;}
.vertical-nav ul li a > i{font-size:18px;margin-right:20px;}
.vertical-nav ul > li.active > a{color:#000;}
.vertical-nav ul > li > a:hover,
.vertical-nav ul > li > a:active,
.vertical-nav ul > li > a:focus{background:none;text-decoration:none;color:#000;}
.vertical-nav ul > li .mega-menu > li:after{display:none;}
.vertical-nav ul li .sub-menu > li a{font-size:16px;padding:4px 30px;text-transform:capitalize;position:relative}
.vertical-nav ul li .sub-menu > li a:before,
.vertical-nav ul li .sub-menu > li a:after{top:8px;position:absolute;color:#000;opacity:0;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.vertical-nav ul li .sub-menu > li a:after{content:"]";right:20%;position:absolute;}
.vertical-nav ul li .sub-menu > li a:before{content:"[";left:20%;position:absolute;}
.vertical-nav ul li .sub-menu > li a:hover:after{right:0%;opacity:1;}
.vertical-nav ul li .sub-menu > li a:hover:before{left:0%;opacity:1;}
.vertical-nav ul li .sub-menu > li a > i{font-size:20px;}
.vertical-nav ul > li ul,
.vertical-nav ul > li .sub-menu{display:none;position:static;visibility:visible;width:auto;}
.vertical-nav ul li.has-child{position:relative;}
.vertical-nav ul li .sub-menu{opacity:1;margin:0 !important;padding:10px 0px;}
.vertical-nav .has-child .submenu-toogle{display:inline-block;position:inherit;top:1px;}
.vertical-nav .has-child .submenu-toogle:hover{text-shadow:0px 0px 8px rgb(0,0,0,0.5);}
.nav-transparent-area{position:absolute;width:100%;height:100vh;background-color:rgba(255,255,255,0.8);left:0;top:0;display:none;cursor:pointer;z-index:998;}
.right-nav-header{display:table-header-group;vertical-align:top;}
.right-nav-header .r-nav-h-content{vertical-align:middle;display:table-cell;}
.right-nav-footer{display:table-footer-group;}
.right-nav-footer .r-nav-f-content{vertical-align:bottom;display:table-cell;}
.social-rounded li a{font-size:14px;color:black;width:40px;height:40px;line-height:40px;border:1px solid #000;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;text-align:center;}
.social-rounded li a:hover{background-color:#000;color:#fff;}
@media only screen and (max-width:360px){.social-rounded.list-inline > li{padding-right:0px;}
}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.extra-nav .text-primary{color:#fff !important;}
#social-top-icon{position:absolute;top:0px;left:0px;width:100%;height:100%;background-color:rgba(255, 255, 255, 255);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;-webkit-transform:translate(0px, -100%) scale(0, 0);-moz-transform:translate(0px, -100%) scale(0, 0);-ms-transform:translate(0px, -100%) scale(0, 0);-o-transform:translate(0px, -100%) scale(0, 0);transform:translate(0px, -100%) scale(0, 0);opacity:0;display:none;}
#social-top-icon.open{-webkit-transform:translate(0px, 0px) scale(1, 1);-moz-transform:translate(0px, 0px) scale(1, 1);-ms-transform:translate(0px, 0px) scale(1, 1);-o-transform:translate(0px, 0px) scale(1, 1);transform:translate(0px, 0px) scale(1, 1);opacity:1;z-index:999;display:block;}
#social-top-icon .full-social-bg{position:absolute;top:50%;left:0;margin-top:-30px;width:60%;margin-left:20%;outline:none;}
#social-top-icon .close{position:fixed;top:20px;right:15px;opacity:1;font-size:27px;color:#fff;width:30px;height:30px;}
#social-top-icon .close:after,#social-top-icon .close:before{content:"";position:absolute;width:2px;height:32px;background-color:#000;right:20px;top:0px;}
#social-top-icon .close:after{-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#social-top-icon .close:before{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
#social-top-icon .close:hover:after ,#social-top-icon .close:hover:before{cursor:pointer;}
#social-top-icon .full-social-bg{text-align:center;}
#social-top-icon .full-social-bg ul{list-style:none}
#social-top-icon .full-social-bg li{text-align:center;}
#social-top-icon .full-social-bg li{display:inline-block;}
#social-top-icon .full-social-bg li a{margin:5px 2px;background-color:#efefef;position:relative;top:0px;width:50px;height:50px;line-height:50px;display:inline-block;font-size:18px;}
#social-top-icon .full-social-bg li a:hover i{color:#fff;}
.facebook:hover{background:#3b5998 !important}
.google:hover{background:#dd4b39 !important}
.instagram:hover{background:#517fa4 !important}
.tumblr:hover{background:#32506d !important}
.twitter:hover{background:#00aced !important}
.youtube:hover{background:#bb0000 !important}
.header-style-1 .brochure-btn{border:solid 2px #fff;color:#fff;padding-left:20px;padding-right:20px;line-height:35px;display:inline-block;}
.header-style-1 .brochure-btn:hover{border:solid 2px #009fe3;color:#009fe3;}
.kayit-btn-v3{margin-left:0px;padding-left:0px;border-left:none;}
.kayit-btn-v3:after{display:none;}
@media only screen and (max-width:768px){#social-top-icon .full-social-bg{width:auto;margin-left:2%;}
}
@media only screen and (max-width:480px){#social-top-icon .full-social-bg li a{top:10px;width:30px;height:30px;line-height:30px;}
}
@media only screen and (max-width:400px){#social-top-icon .close{width:16px;height:16px;top:45%;}
#social-top-icon .close::after, #social-top-icon .close::before{right:8px;height:16px}
}
@media all and (min-width:240px) and (max-width:960px){.site-header{position:relative;background-color:#5e6b77;}
.site-menu-share{color:#fff !important;}
.extra-nav .text-primary{color:#fff !important;}
.btn-open::after{color:#fff !important;}
}